Skip to main content

Adjust notification settings for message type

PATCH/v2/notification-settings/{messageType}/
API version
v2
Request method
PATCH
Operation ID
notifications-adjust-notification-message-type-settings

Request​

  • messageTypestring
    required

Responses​

No response content specified.

Usage examples​

$ curl \
--fail \
--location \
-X PATCH \
-d '{"email":{"active":true},"frontendNotification":{"active":true}}' \
-H "Authorization: Bearer $MITTWALD_API_TOKEN" \
-H 'Content-Type: application/json' \
https://api.mittwald.de/v2/notification-settings/string